
/* Header Bg */
	#footer { background: #0099ff }
			#header { background: #ffffff; }
		

/* Blog Meta Bg */
.entry-meta { background-color: #000000; }
.entry-meta, .entry-meta a, .meta-category a:hover, .meta-author a:hover, .meta-tags a:hover, .post-like a { color: #FFF; }
.meta-category a:hover, .meta-author a:hover, .meta-comments a:hover, .meta-tags a:hover { border-bottom-color: #FFF; }

/* Menu */
#mainmenu-block-bg {
	text-align: Left;
	background: #0099ff;
	border-top: 6px solid #000000;
	border-bottom: 6px solid #000000;
}
.sf-menu a {
	text-transform: lowercase;
	font-size: 20px;
	color: #000000 !important;
	font-style: normal;	
		
}
.current-menu-item > a, .current-menu-ancestor > a, .current-post-ancestor > a { color: #737373 !important; }

.sf-menu > li > ul, .sf-menu ul li ul {
	background: #0099ff;
	background: rgba(0,153,255, 0.75);
}
.sf-menu ul > li:hover { background: #ffffff; }


/* Pagination */
.container-pagination {
	background: #FBFBFB;
	border-top: 6px solid #000000;
	border-bottom: 6px solid #000000;
}


/* Body background Color */
body { background: #ffffff; }

/* Post format */
#blog-entry .entry-title { padding-right: 20px; }

/* Homepage Columns */
.post-block {
			
	width: 218px; margin-right: 20px; margin-bottom: 20px;	
	
			
		}

#blog-entry {
	}

.archive #blog-entry {
	margin-right: -35px;
}


/* Category page Columns */
.archive .post-block {
			
		

				
	width: 243px; margin-right: 20px; margin-bottom: 20px;			
}

.search-results .post-block {
			
		

				
	width: 243px; margin-right: 20px; margin-bottom: 20px;			
}


/* Footer font*/
.copyright-info, .add-info { color: #000000; 15px; }

/* Headers Styling */
h1 {
	color: #000000;
	font-style: normal;	
		
	font-size: 38px; 
	line-height: 40px; 
}

h2 {
	color: #000000;
	font-style: normal;	
		
	font-size: 31px; 
	line-height: 40px; 
}

h3 {
	color: #000000;
	font-style: normal;	
		
	font-size: 24px; 
	line-height: 40px; 
}

h4 {
	color: #000000;
	font-style: normal;	
		
	font-size: 17px; 
	line-height: 20px; 
}

h5 {
	color: #000000;
	font-style: normal;	
		
	font-size: 14px; 
	line-height: 20px; 
}

h6 {
	color: #000000;
	font-style: normal;	
		
	font-size: 12px; 
	line-height: 20px; 
}

h1.entry-title {
	font-style: normal;	
		
	font-size: 25px; 
	line-height: 25px;
	text-transform: uppercase;
}

h1.entry-title a {
	color: #000000;
}

/* Widgets */
.widget-title {
	background: #ff7029;
	border-top: 6px solid #000000;
	border-bottom: 6px solid #000000;
	font-size: 16px;
	color: #000000;
	font-style: normal;	
	}

/* Welcome Block */
.welcome-text {	background: #0099ff; }
.welcome-strip { background: #ff7029; }
.welcome-text h1, .welcome-text h2, .welcome-text h3, .welcome-text h4 { color: #FFF; }
.welcome-text a { color: #ff7029; }
.welcome-text a:hover {
	color: #737373;
	border-bottom: 1px solid #737373;
}

/* Tumblelog layout */
.post-block { margin-right: 20px !important; margin-bottom: 20px !important; }

/* Featured image */

/* Stretch thumbnail post images */
.post-block .entry-thumb img { width: 100%; }

.welcome-text { padding: 0; }

/* Wide Blog */
#blog-entry { margin: 0 20px; }

/* Links color*/
a { color: #737373; }
a:hover { border-bottom: 1px solid #737373; color: #737373; }
.sf-menu a:hover { color: #737373 !important; }

.widget .tagcloud a[class|=tag-link]:hover,
#entry-post a[rel=tag]:hover,
.tagcloud a[class|=tag-link]:hover { background-color:#737373; }

.pagination a:hover { background: #737373; }
.pagination .current { background: #737373; }
.meta .meta-category a:hover,
.meta .meta-author a:hover,
.meta .meta-comments a:hover { border-bottom-color: #737373; }

.small-slider .entry-title a:hover { border-bottom: 1px solid #737373; }

.meta .meta-category a:hover,
.meta .meta-author a:hover,
.meta .meta-comments a:hover { color: #737373; }
#wp-calendar td#today { background-color: #737373; }

.widget_nav_menu li a:hover { color: #737373; }
.widget_nav_menu li.current-menu-item:before,
.widget_nav_menu li.current-menu-ancestor:before { color: #737373; }

.colored,
.sf-menu.add-nav li a:hover,
.sf-menu a:hover,
.small-slider .entry-title a:hover,
.tweet_list .tweet_time a:hover,
.flex-direction-nav a:hover,
.recent-posts-widget .post-title a:hover,
.popular-posts-widget .post-title a:hover,
.small-slider .entry-title a:hover { color: #737373; }

/* Responsive Layout */
